Wednesday, 22 January 2014

Re: Qt5 plans for trusty

On Wednesday, January 22, 2014 12:09:28 Timo Jyrinki wrote:
> 2014/1/22 Aeron Farax <[email protected]>:
> > QT 5.0 is like "beta" in 5 series, apps that use QT5 and most of them move
> > to v5.2
> >
> > It would be wise to include 5.2 for sake of LTS
>
> In progress! Everyone hopes to move to Qt 5.2 as quickly as possible.
> Incidentally I just posted an update from Ubuntu Touch point of view
> at:
>
> https://lists.launchpad.net/ubuntu-phone/msg06049.html

I think moving sooner (well, it's too late for sooner in the cycle, but now)
would be better for everyone. It's a development series and if we wait for
everything to be perfect, we'll never get there. Mitya is already having to
patch PyQt5 to make it work with the older Qt5 in Ubuntu. 5.2 should get into
Debian Unstable soon (it's in Experimental already, just waiting for a
transition slot).

Scott K

--
ubuntu-devel mailing list
[email protected]
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-devel